type=item
matchItems=netherite_axe
texture=netherite_scythe
model=optifine/cit/source_models/2xhand
nbt.display.Name=\u041D\u0435\u0437\u0435\u0440\u0438\u0442\u043E\u0432\u0430\u044F \u043A\u043E\u0441\u0430